.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 10px 33px 0 24px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px -2px 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 19px;
}

.u-section-1 .u-image-1 {
  width: 510px;
  height: 400px;
  margin: 10px 13px 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 0.625rem;
  font-weight: 600;
  margin: 10px 24px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 26px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 443px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 443px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    width: 414px;
    height: 325px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 304px;
    height: 239px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 234px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.25rem;
  width: 804px;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(20% - 4px);
  grid-template-columns: repeat(5, calc(20% - 4px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2px 10px 0;
}

.u-section-2 .u-text-3 {
  width: 100px;
  font-size: 1.125rem;
  background-image: none;
  margin: 11px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-2 {
  width: 47px;
  height: 47px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2px 10px 0;
}

.u-section-2 .u-text-5 {
  width: 100px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-3 {
  width: 47px;
  height: 47px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2px 10px 0;
}

.u-section-2 .u-text-7 {
  width: 100px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-4 {
  width: 47px;
  height: 47px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2px 10px 0;
}

.u-section-2 .u-text-9 {
  width: 100px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 36px 0 0;
}

.u-section-2 .u-icon-5 {
  width: 47px;
  height: 47px;
  margin: 11px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: 2px 10px 0;
}

.u-section-2 .u-text-11 {
  width: 100px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-1 {
    padding: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-3 {
    width: 112px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-2 {
    padding: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-5 {
    width: 112px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-3 {
    padding: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-7 {
    width: 112px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-4 {
    padding: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-9 {
    width: 112px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-2 .u-icon-5 {
    padding: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-2 .u-text-11 {
    width: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 399px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-icon-1 {
    width: 80px;
    height: 80px;
    margin-top: 20px;
    padding: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 44px;
    margin-left: 81px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-icon-2 {
    width: 80px;
    height: 80px;
    margin-top: 20px;
    padding: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 44px;
    margin-left: 81px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-icon-3 {
    width: 80px;
    height: 80px;
    margin-top: 20px;
    padding: 12px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 44px;
    margin-left: 81px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-icon-4 {
    width: 80px;
    height: 80px;
    margin-top: 20px;
    padding: 12px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 44px;
    margin-left: 81px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-icon-5 {
    width: 80px;
    height: 80px;
    margin-top: 20px;
    padding: 12px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-right: 44px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 678px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -20px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 926px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-2 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-4 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-6 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-8 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-10 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 206px;
}

.u-section-3 .u-list-1 {
  width: 465px;
  margin: 10px auto 10px 327px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 2.5px);
  grid-template-columns: repeat(2, calc(50% - 2.5px));
  min-height: 186px;
  grid-gap: 5px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 36px 0 0;
}

.u-section-3 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: 5px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 27px 0 39px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  width: 107px;
  margin: -25px auto 0;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 36px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 47px;
  height: 47px;
  margin: 5px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 1px 27px 0 39px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 400;
  width: 107px;
  margin: -25px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 194px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 1px;
    padding: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 112px;
    margin-top: -15px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 1px;
    padding: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: 112px;
    margin-top: -15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 392px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 39px 40px;
  }

  .u-section-3 .u-icon-1 {
    width: 80px;
    height: 80px;
    margin-top: 21px;
    padding: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -12px;
    margin-right: 27px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -20px;
    margin-right: 252px;
    margin-left: 276px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 39px 40px;
  }

  .u-section-3 .u-icon-2 {
    width: 80px;
    height: 80px;
    margin-top: 21px;
    padding: 12px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -12px;
    margin-right: 27px;
    margin-left: 52px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -20px;
    margin-right: 252px;
    margin-left: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 192px;
    margin-left: 216px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-right: 192px;
    margin-left: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 431px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    width: 197px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -11px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Nmnanimal1.jpg");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 811px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  margin: 12px auto 0 16px;
}

.u-section-4 .u-list-1 {
  width: 968px;
  margin: 171px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 50px));
  min-height: 350px;
  grid-auto-columns: calc(50% - 50px);
  grid-gap: 100px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 3px;
}

.u-section-4 .u-text-3 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 171px auto 25px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    width: 835px;
    margin-top: 56px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 379px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 115px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 21px;
  }

  .u-section-4 .u-list-1 {
    width: 517px;
    margin-top: 55px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 539px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 118px;
    margin-bottom: 20px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
    margin-left: 86px;
  }

  .u-section-4 .u-list-1 {
    width: 399px;
    margin-top: 109px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 46px;
    margin-bottom: 21px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Bmnanimal2f.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  margin: 30px auto 0 16px;
}

.u-section-5 .u-list-1 {
  width: 503px;
  margin: 170px 300px 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 386px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 118px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 147px;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    margin-top: 141px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 356px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px 25px 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 398px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }
} .u-section-6 {
  background-image: url("images/Bmnanimal31.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 815px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 15px rgba(0,0,0,1);
  font-weight: 500;
  margin: 30px auto 0 0;
}

.u-section-6 .u-list-1 {
  width: 492px;
  margin: 183px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 283px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 30px auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-list-2 {
  width: 492px;
  margin: -250px 0 0 auto;
}

.u-section-6 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 218px;
  grid-auto-columns: 100%;
  grid-gap: 20px;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 500;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  margin: 248px 0 23px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-6 .u-list-1 {
    width: 451px;
    margin-top: 195px;
    margin-left: -35px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 297px;
  }

  .u-section-6 .u-list-2 {
    width: 413px;
    margin-top: -265px;
    margin-right: -30px;
  }

  .u-section-6 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 233px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 251px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -12px;
    margin-left: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-6 .u-list-2 {
    margin-top: 154px;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-top: 39px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 251px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-6 .u-list-2 {
    margin-top: 142px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-6 .u-list-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 279px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 25px auto 0;
}

.u-section-7 .u-list-1 {
  margin: -1px auto 10px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 172px;
  grid-gap: 20px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 36px 9px;
}

.u-section-7 .u-icon-1 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 10px auto 0;
  padding: 12px;
}

.u-section-7 .u-text-2 {
  width: 257px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-line-1 {
  transform-origin: left center;
  width: 270px;
  margin: 11px auto 0 22px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 133px;
  margin: 3px auto 0;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 36px 9px;
}

.u-section-7 .u-icon-2 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 10px auto 0;
  padding: 12px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  width: 257px;
  margin: 0 auto;
}

.u-section-7 .u-line-2 {
  transform-origin: left center;
  width: 270px;
  margin: 11px auto 0 22px;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 133px;
  margin: 3px auto 0;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 36px 9px;
}

.u-section-7 .u-icon-3 {
  width: 61px;
  background-image: none;
  height: 61px;
  margin: 10px auto 0;
  padding: 12px;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  width: 257px;
  margin: 0 auto;
}

.u-section-7 .u-line-3 {
  transform-origin: left center;
  width: 270px;
  margin: 11px auto 0 22px;
}

.u-section-7 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 133px;
  margin: 3px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 141px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 28px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -11px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-7 .u-line-1 {
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 28px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -11px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-7 .u-line-2 {
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 28px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -11px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-7 .u-line-3 {
    margin-left: -13px;
    margin-right: -13px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 349px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 40px;
  }

  .u-section-7 .u-icon-1 {
    width: 58px;
    height: 58px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 40px;
  }

  .u-section-7 .u-icon-2 {
    width: 58px;
    height: 58px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-2 {
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 40px;
  }

  .u-section-7 .u-icon-3 {
    width: 58px;
    height: 58px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-3 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 45px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 77px;
  }

  .u-section-7 .u-line-1 {
    margin-top: -54px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 45px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 77px;
  }

  .u-section-7 .u-line-2 {
    margin-top: -54px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 45px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 77px;
  }

  .u-section-7 .u-line-3 {
    margin-top: -54px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-7 .u-text-2 {
    width: 257px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-line-1 {
    margin-top: 3px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 5px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-7 .u-text-4 {
    width: 257px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-line-2 {
    margin-top: 3px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 5px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-7 .u-text-6 {
    width: 257px;
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-line-3 {
    margin-top: 3px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
    margin-top: 5px;
  }
} 
@media (max-width: 767px) {
   .u-section-8 {
    min-height: 715px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -76px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-8 .u-image-1 {
    height: 307px;
    width: 548px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-8 .u-layout-wrap-2 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin: 4px 0 -75px auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 18px;
  }

  .u-section-8 .u-image-2 {
    height: 266px;
    width: 540px;
    margin-top: -366px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 418px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-8 .u-image-1 {
    height: 190px;
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-wrap-2 {
    width: 340px;
    margin-top: -318px;
    margin-bottom: 39px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-8 .u-image-2 {
    height: 167px;
    width: 340px;
    margin-top: 156px;
    margin-bottom: -167px;
    margin-left: -50px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 470px;
}

.u-section-9 .u-text-1 {
  font-size: 1.5rem;
  margin: 29px 20px 0;
}

.u-section-9 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 42px auto 10px;
}

.u-section-9 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-9 .u-video-1 {
    margin-top: 13px;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-9 .u-video-1 {
    height: 304px;
    width: 540px;
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-9 .u-video-1 {
    height: 191px;
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  margin: 36px 30px 0;
}

.u-section-10 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 37px auto 10px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-10 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-10 .u-video-1 {
    height: 191px;
    width: 340px;
    margin-bottom: -18px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 499px;
}

.u-section-11 .u-text-1 {
  font-size: 1.5rem;
  margin: 42px 10px 0;
}

.u-section-11 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 29px auto 10px;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-11 .u-text-1 {
    margin-bottom: 60px;
  }

  .u-section-11 .u-video-1 {
    height: 304px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-11 .u-video-1 {
    height: 191px;
    width: 340px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 413px;
}

.u-section-12 .u-text-1 {
  margin: 25px 47px 0;
}

.u-section-12 .u-image-1 {
  width: 333px;
  height: 113px;
  margin: 70px auto 0 174px;
}

.u-section-12 .u-image-2 {
  width: 333px;
  height: 210px;
  margin: -161px 150px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    margin-top: 48px;
    margin-left: 81px;
  }

  .u-section-12 .u-image-2 {
    margin-right: 110px;
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-12 .u-image-1 {
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-12 .u-image-2 {
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-image-2 {
    margin-top: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 35px;
    margin-right: 0;
  }
}